Subject: Re: SSHD does not start upon reboot, but manual is ok.
From: "Karl M" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 01 May 2002 15:37:09 -0700

Hi Jeroen...

My situation was also on a laptop, but it always worked every time at the 
office. It would sometimes fail to start up at home. The failures occured 
with cygrunsrv, but not with srvany. I have been using cygwin/openssh since 
before there was a cygrunsrv.

I have not experimented with the dependencies.

I haven't tried it at home in a few months, so I can't say if the problem 
still exists.

Thanks,

...Karl

>From: "Jeroen W. Pluimers \(All I'M\)" <[email-masked]>
>To: <[email-masked]>
>Subject: Fw: SSHD does not start upon reboot, but manual is ok.
>Date: Mon, 29 Apr 2002 15:18:08 +0200
>
>Karl,
>
>Please accept my apologies if you feel bothered by this.
>
>I think I'm having similar issues that you had when starting sshd on a
>laptop.
>Did you ever find out the cause?
>
>I'm gonna experiment with some dependencies (I'll try "Server" first, then
>"TCPIP"), but would appreciate some guidance.
>
>Of course I will post a sumary to the list when I get this to work.
>
>--jeroen
>
>"Jeroen W. Pluimers (All I'M)" <[email-masked]> wrote in
>message news:<[email-masked]>...
> > Upon reboot, I get these messages in the eventlog (system log):
> >
> > Event Type: Error; Event Source: Service Control Manager; Event 
>Category:
> > None
> > Event ID: 7009; Date:  25/04/2002; Time:  20:01:07 PM; User:  N/A;
>Computer:
> > WEIRD
> > Description:
> > Timeout (30000 milliseconds) waiting for the sshd service to connect.
> >
> > Event Type: Error; Event Source: Service Control Manager; Event 
>Category:
> > None
> > Event ID: 7000; Date:  25/04/2002; Time:  20:01:07 PM; User:  N/A;
>Computer:
> > WEIRD
> > Description:
> > The sshd service failed to start due to the following error:
> > The service did not respond to the start or control request in a timely
> > fashion.
> >
> > But when I start the service by hand, it starts OK.
> >
> > What could prohibit the SSHD to start at boot-time?
> > Is there some form of dependency?
> >
> > The system is a Thinkpad A21p running W2K SP2.
> >
> > --jeroen
> >
> >
> >
> >
> >
> > --
> > Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> > Bug reporting:         http://cygwin.com/bugs.html
> > Documentation:         http://cygwin.com/docs.html
> > FAQ:                   http://cygwin.com/faq/
> >
> >
>

_________________________________________________________________
Send and receive Hotmail on your mobile device: http://mobile.msn.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/